{% include "modules/head.html" %}
{% include "modules/navbar.html" %}

<body>
  <div class="bloc">
      <h1>Connexion :</h1>
    <div class="bloc_descrip">
      <form method="post" action="{{ url_for('traitement_authentification') }}">
        <p>Veuillez renseigner votre adresse mail </p>
            <input type="email" name="mail" required>
            <br><br>
        <p>Veuillez saisir votre mot de passe : </p>   
            <input type="password" name="mot_de_passe" required
             minlength="4" maxlength="20" size="20">
            <br><br>
       <button type="submit">Ok</button>
      </form>
    </div>
  </div>
</body>

</html>

